## ros-kinetic-mongodb-store-msgs 0.4.5

=== debian/changelog ===
ros-kinetic-mongodb-store-msgs (0.4.5-1xenial) xenial; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Fri, 28 Jun 2019 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.4.3-1xenial) xenial; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Thu, 04 Apr 2019 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.4.2-1xenial) xenial; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Mon, 04 Jun 2018 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.4.1-1xenial) xenial; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 29 May 2018 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.4.0-1xenial) xenial; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 23 May 2018 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.8-1xenial) xenial; urgency=high

  * Merge pull request #220 <https://github.com/strands-project/mongodb_store/issues/220> from furushchev/replication-with-query
    Replication with query
  * mongodb_store_msgs: add query slot to MoveEntries action
  * Merge remote-tracking branch 'origin/kinetic-devel' into fix/encode-utf8
  * Merge remote-tracking branch 'origin/kinetic-devel' into option-query-extra
    Conflicts:
    mongodb_store/scripts/message_store_node.py
  * Merge pull request #215 <https://github.com/strands-project/mongodb_store/issues/215> from furushchev/remove-dup-projection
    mongodb_store: Remove duplicated codes for projection
  * mongodb_store: remove duplicated codes for querying with projection
  * Contributors: Furushchev, Nick Hawes

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 02 May 2018 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.7-1xenial) xenial; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Thu, 14 Dec 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.6-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Thu, 14 Sep 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.5-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Sun, 03 Sep 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.4-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Sun, 03 Sep 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.3-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Sat, 02 Sep 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.2-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Thu, 31 Aug 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.1-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Thu, 24 Aug 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.3.0-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Thu, 24 Aug 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.2.2-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Wed, 28 Jun 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.2.1-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Wed, 28 Jun 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.2.0-1xenial) xenial; urgency=high

  * indigo-0.1.30
  * updated Changelogs
  * indigo-0.1.29
  * updated Changelogs
  * [mongodb_store_msgs] add Insert.msg
  * indigo-0.1.28
  * updated Changelogs
  * indigo-0.1.27
  * updated Changelogs
  * Contributors: Nick Hawes, Yuki Furuta

 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Wed, 28 Jun 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.30-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Fri, 23 Jun 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.29-1xenial) xenial; urgency=high

  * [mongodb_store_msgs] add Insert.msg
  * Contributors: Nick Hawes, Yuki Furuta

 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Mon, 19 Jun 2017 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.28-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Wed, 09 Nov 2016 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.27-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Tue, 01 Nov 2016 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.26-1xenial) xenial; urgency=high

  * Created a new service for querying with projections
  * Projection field to the queries is added
  * indigo-0.1.25
  * Updating changelogs
  * indigo-0.1.24
  * updated Changelogs
  * Contributors: Nick Hawes, hkaraoguz

 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Fri, 14 Oct 2016 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.25-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Thu, 28 Apr 2016 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.24-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Tue, 19 Apr 2016 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.23-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Tue, 19 Apr 2016 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.22-1xenial) xenial; urgency=high

  * indigo-0.1.22
  * updated Changelogs
  * Contributors: Nick Hawes

 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Tue, 23 Feb 2016 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.20-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Wed, 11 Nov 2015 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.19-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Wed, 28 Oct 2015 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.18-1xenial) xenial; urgency=high

  * updated Changelogs
  * [mongodb_store] add limit argument for query
  * Contributors: Nick Hawes, Yuki Furuta

 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Wed, 28 Oct 2015 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.17-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Tue, 01 Sep 2015 00:00:00 -0000

ros-kinetic-mongodb-store-msgs (0.1.16-1xenial) xenial; urgency=high



 -- Nick Hawes <n.a.hawes@cs.bham.ac.uk>  Tue, 04 Aug 2015 00:00:00 -0000


